color: null
fieldLayouts:
  9533182b-b445-42cb-80f0-e5ef3da486ce:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:27cbea89-5f1d-4fa9-98f4-038ebe14e4c8'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: text
            instructions: 'This text will show in the left column. Use H2 for section headings. H3 and below for subheadings.'
            label: Text
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27cbea89-5f1d-4fa9-98f4-038ebe14e4c8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: linksHeading
            instructions: null
            label: 'Links Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d6a2ebd6-ceba-48c9-bb5d-a6bcb8a705ce
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: linksDescription
            instructions: null
            label: 'Links Description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 74e61805-37a3-43ef-994b-ae025418ecf0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: cf205e54-f8c0-4e0a-91e3-9299a4b8dd59 # Content - Text with Links - Links
            handle: null
            instructions: null
            label: Links
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6d2aea5a-60e9-45af-a6df-3278cc242ab9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: bd8039d2-9bdc-4619-8a01-7ef248c0fa82 # Content - Text with Links - Background
            handle: null
            instructions: null
            label: Background
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73eb6723-a392-4514-8d1c-031a7d87a98b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 39198dd2-a693-4d50-8311-4532f4194a72
        userCondition: null
    thumbFieldKey: null
handle: textWithLinks
hasTitleField: false
icon: null
name: 'Text with Links'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
